Commit fc695d5b authored by Glenn Morris's avatar Glenn Morris
Browse files

GPLv3 is NEWS-worthy.

parent 61a31ddc
......@@ -36,6 +36,8 @@ Some specific packages that are known to cause problems are:
* Installation Changes in Emacs 22.2
** Emacs is now licensed under the GNU GPL version 3 (or later).
* Changes in Emacs 22.2
** The values of `dired-recursive-deletes' and `dired-recursive-copies'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment